function MiraMod_SiegeofOrgrimmar_Init()

	DEFAULT_CHAT_FRAME:AddMessage("[MiraMod] Siege of Orgrimmar active", 0.5, 0.5, 1.0);
	
	MiraMod_AddEncounterStartFunction(MiraMod_SiegeofOrgrimmar_Encounter_Start);
	
	MiraMod_AddYellCheckFunction(MiraMod_SiegeofOrgrimmar_OnYell);
	
	-- function MiraMod_AddCombat(source, actionType, spellId, spellName, sound, textMsg, func, stackCount, target)
	MiraMod_AddCombat("ShaofPride", "SPELL_CAST_SUCCESS", 144400, "ShaofPride_SwellingPride", nil, nil, MiraMod_OnShaCastsSwellingPride);
	
	-- function MiraMod_AddDebuff(name, addSound, addTextMsg, removeSound, removeMsg, scanInGroup, addYell, removeYell, stackCount, tiggerCountdown, countDown)
	MiraMod_AddDebuff("ShaofPride_GiftoftheTitans",  "gift.mp3",       "ShaofPride_GiftoftheTitans_Add",  "giftexpired.mp3",   "ShaofPride_GiftoftheTitans_Rem");
	MiraMod_AddDebuff("ShaofPride_PoweroftheTitans", "power.mp3",      "ShaofPride_PoweroftheTitans_Add", "powerexpired.mp3",  "ShaofPride_PoweroftheTitans_Rem");
	MiraMod_AddDebuff("ShaofPride_WeakenedResolve",  "riftdebuff.mp3", "ShaofPride_WeakenedResolve_Add",  "verbindungweg.mp3", "ShaofPride_WeakenedResolve_Rem", false, nil, "ShaofPride_WeakenedResolve_Yell_Rem", nil, true);
	MiraMod_AddDebuff("ShaofPride_Projection", 		 "hinlauf.mp3",	   "ShaofPride_Projection_Add",		  nil, 				   "ShaofPride_Projection_Rem");
		
end

function MiraMod_SiegeofOrgrimmar_Encounter_Start(encounterId, encounterName, diff, players)
	
	MiraMod_PlaySound("deciblade.mp3");
	
	if(encounterName == MiraMod_GetTranslation("ShaofPride")) then
	
		MiraMod_OnShaCastsSwellingPride();

	end
		
end

function MiraMod_OnShaCastsSwellingPride()

	DEFAULT_CHAT_FRAME:AddMessage("[MiraMod] OnShaCastsSwellingPride", 0.5, 0.5, 1.0);

	-- Sha casts Swelling Pride every 77 secs, warn 10 secs before
	MiraMod_AddSpecialTimer(time() + 67, MiraMod_GetTranslation("ShaofPride_SwellingPride_Soon"), "swellingpridesoon.mp3", nil);
	
end

function MiraMod_SiegeofOrgrimmar_OnYell(what, who)

	if(who == MiraMod_GetTranslation("Norushen")) then
	
		if(what == MiraMod_GetTranslation("Norushen_StopIt")) then 
		
			
		
		end
		
	end

end